Subject: draft-ietf-nomcom-rfc2727bis-09.txt

From: James M Galvin <[email-masked]>
Date: Mon, 16 Feb 2004 08:53:35 -0500 (EST)

Physical meetings have a way of making things happen....

A revision to the NOMCOM draft, as described by the last meeting minutes
and subsequent discussion here, was submitted to internet-drafts.  I
expect it will appear soon.  For those who want to get a headstart a
copy may be found here:

http://lists.elistx.com/archives/ietf-nomcom/draft-ietf-nomcom-rfc2727bis-09.txt

I will send a "diff" file in my next message that will help those
comparing the "-08" to "-09" to find the changes.  I will also send a
separate note to the list for each substantive change with old and new
text.  That should make it easier for folks to comment.

Of course, please do comment on anything you believe needs attention.

Thanks,

Jim

----------------------------------------------------------------
To subscribe or unsubscribe from this elist use the subscription
manager: <http://lists.elistx.com/subscribe>